Subject: Re: [Patch net v8 0/9] netem: Fix skb duplication logic and prevent infinite loops

From: Jakub Kicinski <[email-masked]>
Date: Fri, 30 Jan 2026 13:18:12 -0800

On Fri, 30 Jan 2026 12:53:42 -0800 Cong Wang wrote:
> On Tue, Jan 27, 2026 at 09:15:56AM -0800, Jakub Kicinski wrote:
> > On Sun, 18 Jan 2026 10:07:37 -0500 Jamal Hadi Salim wrote:  
> > > On Sun, Jan 18, 2026 at 1:16 AM Cong Wang <[email-masked]> wrote:  
> > We (the netdev maintainers) had a chat off list and concluded that it'd
> > be great if we (the two of you and one maintainer) met over VC. Either
> > technical solution is fine, but we want to make sure there's no ongoing
> > animosity. No agenda for the meeting, just want to make sure you can
> > have a friendly chat. We can talk about the weather, AI code reviews or
> > everyone's favorite animals. At the end of the meeting we can either
> > decide or flip a coin.  
> 
> I offered people involved here for a video chat, *check note*, in
> 
> 26 Nov 2025:
> https://lore.kernel.org/netdev/[email-masked]/
> 8 Jul 2025:
> https://lore.kernel.org/netdev/[email-masked]/
> 
> No one responded, obviously.

So you should be happy that the call will finally happen, right?

> Jakub, please let me know how to talk to people who kept rejecting to
> talk. It is just logically impossible to me, and I have tried my best.
> 
> I wish you best luck for doing so.

I sent you a link for scheduling the call off list.

Which part of this process of scheduling a call would you like 
me to explain further?